Manual do PHP
Anterior |  | Próxima

# add_property_unicode

add_property_unicode -- ...

## Descrição

#include <zend_API.h>

int add_property_unicode ( zval* arg, char* key, UChar* str, int duplicate )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`str`

  ...

`duplicate`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_property_unicode_ex | Acima | add_property_unicodel_ex